Commit 9db57ec5 authored by Russ Allbery's avatar Russ Allbery
Browse files

Fix typo in README

parent 7023eed1
...@@ -92,7 +92,7 @@ REQUIREMENTS ...@@ -92,7 +92,7 @@ REQUIREMENTS
on CPAN for older versions. on CPAN for older versions.
The keytab support in the wallet server supports either Heimdal or MIT The keytab support in the wallet server supports either Heimdal or MIT
Kerberos KDCs and has exeprimental support for Active Directory. The Kerberos KDCs and has experimental support for Active Directory. The
Heimdal support requires the Heimdal::Kadm5 Perl module. The MIT Heimdal support requires the Heimdal::Kadm5 Perl module. The MIT
Kerberos support requires the MIT Kerberos kadmin client program be Kerberos support requires the MIT Kerberos kadmin client program be
installed. The Active Directory support requires the Net::LDAP, installed. The Active Directory support requires the Net::LDAP,
......
Supports Markdown
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment